#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-5LjLuDiuotBFpikgvF17MO
key:                  apply-refact-0.9.3.0-5LjLuDiuotBFpikgvF17MO
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  8e951d86fe9810c86cca001090c6fa11
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-8.10.5/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/apply-refact-0.9.3.0
hs-libraries:         HSapply-refact-0.9.3.0-5LjLuDiuotBFpikgvF17MO
depends:
    base-4.14.2.0 containers-0.6.4.1 directory-1.3.6.0
    extra-1.7.9-4atxCqewDRnKsFBrL9ak4x
    filemanip-0.3.6.3-5Ftr9nUv1bDEMXhF4gGa8c ghc-8.10.5
    ghc-boot-th-8.10.5 ghc-exactprint-0.6.4-HTJ2iHb4k1m4hsudMcg3aJ
    process-1.6.9.0 refact-0.3.0.2-JKNk3jm7RIRD7pQxWgpJCE
    syb-0.7.2.1-5ZaH2aS3V5s5i5LSCPBZnH transformers-0.5.6.2
    uniplate-1.6.13-CG0RLAJFAqQ9pcfzpN03Lb
    unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

